Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 56145 - NEAT always set DEFROUTE=yes on all isdn interfaces
NEAT always set DEFROUTE=yes on all isdn interfaces
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-13 07:07 EST by Bernd Bartmann
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 16:21:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:008 low SHIPPED_LIVE Updated redhat-config-network packages available 2002-01-10 00:00:00 EST

  None (edit)
Description Bernd Bartmann 2001-11-13 07:07:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I created a new isdn interface (rawip/hdlc) using NEAT and there is no way 
to disable the automatic setting of DEFROUTE=yes for this interface

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. setup a new isdn interface using NEAT (rawip/hdlc)
2. look in /etc/sysconfig/network-scripts/ifcfg-isdn0 for DEFROUTE=yes
3.
	

Actual Results:  DEFROUTE is always set to yes

Expected Results:  NEAT should have a button to set DEFROUTE=no

Additional info:
Comment 1 Bernd Bartmann 2001-11-13 16:21:04 EST
As NEAT always sets DEFROUTE=yes I manually change it in the config files to
DEFROUTE=no. Starting NEAT and only saving the configuration (no changes were
made) also sets DEFROUTE=yes on all isdn interfaces again (have a look in the
changed device config files).
Comment 2 Ngo Than 2001-11-23 12:12:07 EST
It's fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.